	/* Start Media Query */

/* From 0 To Mobile */   /* Smart Phones And And Tablets */

@media (max-width: 768px)
{
	.navbar-inverse .navbar-nav >li > a
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.navbar-fixed-top .navbar-collapse,
	.navbar-fixed-bottom .navbar-collapse
	{
		max-height: none;
	}
	
	.subscribe .form-control
	{
		margin: 20px auto;
		width: 400px;
	}
	
	
}

/* From Small To Medium  */  /* Small Screen */

@media (min-width: 768px) and (max-width:991px)
{
	
}

/* Medium Screen */

@media (min-width:992px) and (max-width:1199px)
{
	
}

/* Larg Screen */

@media (min-width:1200px)
{
	
}

					/* End Media Query */

@media (max-width: 350px) { } 


 @keyframes animate {
            0% {
                -webkit-box-shadow: 0 0 0 0 rgb(156, 196, 73, .6), 0 0 0 0 rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 0 rgb(156, 196, 73, .6), 0 0 0 0 rgba(156, 196, 73, .3);
            }
        
            40% {
                -webkit-box-shadow: 0 0 0 12px rgba(156, 196, 73, .42), 0 0 0 0 rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 12px rgba(156, 196, 73, .42), 0 0 0 0 rgba(156, 196, 73, .3);
            }
        
            80% {
                -webkit-box-shadow: 0 0 0 12px rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 12px rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
            }
            100% {
                -webkit-box-shadow: 0 0 0 0 rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 0 rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
            }
        }

-webkit-@keyframes animate {
            0% {
                -webkit-box-shadow: 0 0 0 0 rgb(156, 196, 73, .6), 0 0 0 0 rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 0 rgb(156, 196, 73, .6), 0 0 0 0 rgba(156, 196, 73, .3);
            }
        
            40% {
                -webkit-box-shadow: 0 0 0 12px rgba(156, 196, 73, .42), 0 0 0 0 rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 12px rgba(156, 196, 73, .42), 0 0 0 0 rgba(156, 196, 73, .3);
            }
        
            80% {
                -webkit-box-shadow: 0 0 0 12px rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 12px rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
            }
            100% {
                -webkit-box-shadow: 0 0 0 0 rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 0 rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
            }
        }

-moz-@keyframes animate {
            0% {
                -webkit-box-shadow: 0 0 0 0 rgb(156, 196, 73, .6), 0 0 0 0 rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 0 rgb(156, 196, 73, .6), 0 0 0 0 rgba(156, 196, 73, .3);
            }
        
            40% {
                -webkit-box-shadow: 0 0 0 12px rgba(156, 196, 73, .42), 0 0 0 0 rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 12px rgba(156, 196, 73, .42), 0 0 0 0 rgba(156, 196, 73, .3);
            }
        
            80% {
                -webkit-box-shadow: 0 0 0 12px rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 12px rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
            }
            100% {
                -webkit-box-shadow: 0 0 0 0 rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
                        box-shadow: 0 0 0 0 rgba(156, 196, 73, .4), 0 0 0 9px rgba(156, 196, 73, .3);
            }
        }